.testimonials-item {
    background-color: #3080e3;
    padding: 20px;
    border-radius: 16px;
}
.testimonials-item p{
    color: #fff;
}
.testimonials-item p a{
    color: #fff;
    text-decoration: underline;
}
.testimonials {
    padding-bottom: 0 !important;
}

.testimonials-panel {

}
.testimonials-panel button {
    width: 30px;
    height: 30px;
}
.testimonials-panel button svg {
    width: 100%;
    height: 100%;
}

.testimonials-panel {
    text-align: center;
    margin-top: 30px !important;
    display: flex;
    justify-content: center;
}
.testimonials-panel button{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 10px;
    padding: 8px;
    border: none;
    background: #3080e3;
    border-radius: 50%;
}
.testimonials-panel button svg {
    width: 100%;
    height: 100%;
}
.testimonials-panel button path {
    fill: #fff;
}

.testimonials-panel .swiper-button-disabled {
    opacity: .6;
}